"GoogleKitDialogsAcknowledgeAction" = "OK";
"GoogleKitDialogsCancelAction" = "Ləğv edin";
"GoogleKitDialogsTryAgainAction" = "Yenidən cəhd edin";
"GoogleKitDialogsAccessibilityAlertAnnouncement" = "Siqnal";
"GoogleKitDialogsDismissModalViewVoiceOverMessage" = "Rədd edin";
"GoogleKitDialogsDismissModalViewVoiceOverHint" = "Dialoqu ləğv etmək üçün iki dəfə klikləyin";
"GoogleKitDialogsDismissAlertVoiceOverMessage" = "Siqnalı silin";
"GoogleKitDialogsDismissAlertVoiceOverHint" = "Siqnalı ləğv etmək üçün iki dəfə klikləyin";
"GoogleKitDialogsDismissPopupVoiceOverMessage" = "Popapı rədd edin";
"GoogleKitDialogsDismissPopupVoiceOverHint" = "Popap pəncərəni rədd üçün iki dəfə klikləyin";
